/* Font family Start */
@font-face {font-family: 'ceraph-roman-trial';src: url('../fonts/ceraph-roman-trial/ceraph-roman-trial.eot');src: url('../fonts/ceraph-roman-trial/ceraph-roman-trial.woff') format('woff'),url('../fonts/ceraph-roman-trial/ceraph-roman-trial.woff2') format('woff2'),url('../fonts/ceraph-roman-trial/ceraph-roman-trial.ttf') format('truetype'),url('../fonts/ceraph-roman-trial/ceraph-roman-trial.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Montserrat-regular';src: url('../fonts/montserrat-regular/Montserrat-regular.eot');src: url('../fonts/montserrat-regular/Montserrat-regular.woff2') format('woff2'),url('../fonts/montserrat-regular/Montserrat-regular.woff') format('woff'),url('../fonts/montserrat-regular/Montserrat-regular.ttf') format('truetype'),url('../fonts/montserrat-regular/Montserrat-regular.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Montserrat-medium';src: url('../fonts/montserrat-medium/Montserrat-medium.eot');src: url('../fonts/montserrat-medium/Montserrat-medium.woff2') format('woff2'),url('../fonts/montserrat-medium/Montserrat-medium.woff') format('woff'),url('../fonts/montserrat-medium/Montserrat-medium.ttf') format('truetype'),url('../fonts/montserrat-medium/Montserrat-medium.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Montserrat-semibold';src: url('../fonts/montserrat-semibold/Montserrat-semibold.eot'),url('../fonts/montserrat-semibold/Montserrat-semibold.woff2') format('woff2'),url('../fonts/montserrat-semibold/Montserrat-semibold.woff') format('woff'),url('../fonts/montserrat-semibold/Montserrat-semibold.ttf') format('truetype'),url('../fonts/montserrat-semibold/Montserrat-semibold.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Ceraph-Roman';src: url('../fonts/ceraph-roman/Ceraph-Roman.eot');src: url('../fonts/ceraph-roman/Ceraph-Roman.woff2') format('woff2'),url('../fonts/ceraph-roman/Ceraph-Roman.woff') format('woff'),url('../fonts/ceraph-roman/Ceraph-Roman.ttf') format('truetype'),url('../fonts/ceraph-roman/Ceraph-Roman.svg') format('svg');font-weight: normal;font-style: normal;}
/* Font family End */
/* ROOT VARIABLES  */
:root {
  --primary: #AA8764;
  --secondary: #3C465A;
  --accent: #F8F4E7;
  --dark: #1B1B1B;
  --light: #FFFFFF;
  --header-border:#EEDEC8;
  --footer-border:#485671;
  --footer-links: #B2B2B2;
  --error-color: #FF0000;
  --success-color: #3DC480;
  --font-ceraph: 'Ceraph-Roman';
  --font-montserrat-regular: 'Montserrat-regular';
  --font-montserrat-medium: 'Montserrat-medium';
  --font-montserrat-semibold: 'Montserrat-semibold';
  
}
/* Common Code */
*{box-sizing:border-box;padding:0;margin:0;}
body a{display:inline-block;vertical-align:middle;text-decoration: none;}
p{font-size:18px;line-height:24px;}
img{display:block;width:100%;height:auto;}
.row{margin:0px;}
ul li{list-style:none;margin:0px;}
ul{padding:0px;margin:0px;}
body {background: var(--accent);color: var(--secondary);}
.skip-link {position: absolute;top: -100%;left: 1rem;background: var(--dark);color: var(--light);padding: 0.5rem 1rem;border-radius: 4px;font-size: 0.9rem;z-index: 99999;text-decoration: none;transition: top 0.2s ease;}
.skip-link:focus {top: 1rem;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);white-space: nowrap;border: 0;}
a:focus-visible, button:focus-visible {outline: 3px solid var(--secondary);outline-offset: 3px;border-radius: 2px;}
a:focus:not(:focus-visible), button:focus:not(:focus-visible) {outline: none;}
.btn-submit:disabled, .btn-submit:disabled:hover, .btn-submit:disabled:focus, .btn-submit:disabled:active {background-color: var(--light);border-color: var(--primary);color: var(--primary);opacity: 0.85;cursor: not-allowed;}
input:-webkit-autofill, input:-webkit-autofill:focus {transition: background-color 0s 600000s, color 0s 600000s !important;}
body .btn{font-family: var(--font-montserrat-medium); border: 2px solid var(--primary);background-color: var(--primary);color: var(--light);border-radius: 0px;padding: 16px 20px;min-width: 170px;font-size: 16px;line-height: 140%;letter-spacing: 12%;font-weight: 600;transition: background-color 0.3s ease, color 0.3s ease;}
body .btn:hover, body .btn:focus, body .btn:focus-visible, body .btn:active, body .btn.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{background-color: var(--light);color: var(--primary);border-color: var(--primary);box-shadow: unset;}
body .container {max-width: 1440px;padding: 0px;}
body .inner-body-container {margin: 0px 32px;}
.iti--container {z-index: 100009!important;}
.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag{background-color: transparent !important;}
.slick-slider .slick-dots li:focus, .slick-slider .slick-dots li:focus-visible, .slick-slider .slick-dots li .progress-svg:focus, .slick-slider .slick-dots li .progress-svg:focus-visible{outline: none !important;}
.reveal-ready {overflow: hidden;}
.reveal-line {display: block;overflow: hidden;line-height: inherit;}
.reveal-line-inner {display: inline-block;transform: translateY(120%);opacity: 0;will-change: transform, opacity;transition:transform 1.2s cubic-bezier(0.22, 1, 0.36, 1),opacity 1s ease;}
.reveal-ready.active .reveal-line-inner {transform: translateY(0%);opacity: 1;}
.word {display: inline;}
.line-break {display: block;width: 100%;}
/* Common Code */

/* Header Styles */
.header{position: fixed;top: 0;left: 0;width: 100%;z-index: 1000;background-color: var(--accent);}
.header__container{display:flex;justify-content:space-between;align-items:center;padding:20px 40px;border-bottom: 2px solid transparent; }
 .header__container.header-menu-open{border-bottom: 2px solid var(--secondary);}
.header__enquire .header__enquire-link{font-family: var(--font-montserrat-semibold);color: var(--secondary);font-size: 16px;line-height: 20px;letter-spacing: 12%; border-bottom: 2px solid transparent;padding: 7px 0px 6px 0px;transition: border-color 0.3s ease;border-top: 2px solid transparent;}
.header__enquire .header__enquire-link:hover{  border-bottom-color: var(--primary);}
.header__container.header-menu-open{background-color: var(--secondary);}
.header__logo-menu-open{display: none;}
.header__container.header-menu-open .header__logo-menu-open{display: block;margin:0px auto;}
.header__container.header-menu-open .header__logo-default{display: none;}
.header__container.header-menu-open .header__enquire .header__enquire-link{color: var(--light);}
.header__menu{width: 25%;text-align: left;visibility: hidden;}
.header__enquire {width: 25%;text-align: right;margin: 10px 0px 0px;}
.header__logo {text-align: center;width: 50%;}
.menu-overlay {position: fixed;top: 0;left: 0; width: 100%;background: var(--secondary);color: var(--light);display: flex;align-items: center;justify-content: center;flex-direction: column;transform: translateY(-100%);transition: 0.4s ease;z-index: 999;} 
.menu-overlay.active {transform: translateY(0);}
.menu-list {text-align: center; display: flex;align-items: center;justify-content: center;flex-direction: column;gap: 33px;padding:42px 0px;}
.menu-overlay .menu-list .menu-list__item .menu-list__link {font-size: 96px;line-height: 130%;font-family: var(--font-ceraph);color: var(--light);}
.menu-overlay .menu-list .menu-list__item .menu-list__link:hover {color: var(--primary);}
.menu-overlay.active {overflow-y: auto;scrollbar-width: none;-ms-overflow-style: none;}
.menu-overlay.active::-webkit-scrollbar {display: none;}
.header__menu-button{background: none;border: none;cursor: pointer;}
/* Header Styles */
/* Footer Styles */
.footer{background-color: var(--secondary);}
.footer-menu-heading{font-family: var(--font-montserrat-semibold);color: var(--primary);font-size: 20px;line-height: 140%;letter-spacing: 2%;margin:0px 0px 15px;font-weight: 600;}
.footer_container a {font-family: var(--font-montserrat-medium);color: var(--light);font-size: 16px;line-height: 160%;font-weight: 500;}
.footer_container a:hover, .footer-bottom a:hover {color: var(--primary);}
.newsletter-form input{font-family: var(--font-montserrat-medium);color: var(--light);font-size: 16px;line-height: 160%;font-weight: 500;}
.newsletter-form input::placeholder{color: var(--light);}
.newsletter-privacy-section{margin: 0px 0px 32px;}
.privacy{font-family: var(--font-montserrat-medium);color: var(--light);font-size: 12px;line-height: 140%;font-weight: 500;display: flex;align-items: center;gap: 12px;cursor: pointer;}
.privacy-policy-text, .terms-of-use-txt {font-family: var(--font-montserrat-medium);color: var(--footer-links);font-size: 16px;line-height: 160%;font-weight: 500;}
.center-text{text-align: center;font-family: var(--font-montserrat-semibold);color: var(--light);font-size: 16px;line-height: 150%;letter-spacing: 30%;font-weight: 600;}
.footer .footer_background{background-color: var(--secondary);}
.footer_main_container{background-image: url("../images/footer-background.png");background-repeat: no-repeat;background-position: top;background-size: cover;padding: 205px 32px 74px 32px;}
.footer_container .social-icons{display: flex;gap: 32px;align-items: center;}
.footer_container {padding:0px 32px 64px 32px;}
.contact-numbers-section {display: flex;flex-direction: column;gap: 8px;align-items: start;}
.explore-links-section {max-width: 94px;margin:0px auto;}
.newsletter-section{max-width: 330px;margin:0px auto;}
.contact-section{padding:0px 0px 0px 92px}
.contact-email-section{padding:0px 0px 0px 50px}
.newsletter-input-section{margin: 0px 0px 24px;}
.newsletter-form {display: flex;border-bottom: 1px solid var(--light);}
.newsletter-form input {flex: 1;border: none;background: transparent;color: var(--light);padding: 8px 0;outline: none;}
.newsletter-form button {background: none;border: none;color: var(--light);cursor: pointer;}
.footer .explore ul li {margin: 0px 0px 12px;}
.footer-bottom {margin: 40px 0px 0px;display: flex;justify-content: space-between;align-items: center;}
.center-text.center-mobile{display: none;}
.social-icons a:hover svg path{fill:var(--primary)}
.privacy input {display: none;}
.checkmark {flex-shrink: 0;width: 24px;height: 24px;border: 1px solid var(--light);display: inline-flex;align-items: center;justify-content: center;cursor: pointer;transition: border-color .2s, background .2s;}
.privacy input[type="checkbox"]:checked + .checkmark { background: var(--light);  }
.privacy svg path { stroke: transparent; }
.privacy svg {height: 15px;width: 15px;}
.privacy input[type="checkbox"]:checked + .checkmark svg path { stroke: var(--secondary); }
.newsletter-error { display: none;margin: 5px 0px 0px;font-size: 12px;line-height: 160%;font-family: var(--font-montserrat-medium); }
.newsletter-error.error-msg   { color: var(--error-color);}
.newsletter-error.success-msg { color: var(--success-color);}
/* Footer Styles */
/* Home Page Styles */
.hero-section {position: relative;}
.hero-section .hero-overlay {inset: 0;background: rgba(10, 8, 5, 0.40);z-index: 1;height: 99.3%;width: 100%;top: 0;left: 0;right: 0;bottom: 0;}
.hero-section .hero-content {top: 0;left: 0;z-index: 2;right: 0;bottom: 0;width: 100%;height: 100%;}
.hero-section .hero-title {font-family: 'Cormorant Garamond', serif;font-weight: 400;font-size: 64px;line-height: 130%;color: var(--light);margin-bottom: 28px;}
.hero-section .hero-tag {font-family: 'Montserrat', sans-serif;font-size: 20px;letter-spacing: 2%;color: var(--light);font-weight: 500;line-height: 140%;}
.hero-section .line{position: absolute;left: 50%;bottom: -70px;transform: translateX(-50%);width: 4px;height: 120px;background: var(--accent);overflow: hidden;cursor: pointer;}
.hero-section .line::before{content: "";position: absolute;top: -100%;left: 0;width: 100%;height: 100%;background: var(--primary);animation: lineMove 4s infinite ease-in-out;}
@keyframes lineMove{ 0%{top: -100%;} 100%{top: 100%;}}
.about-section{padding: 50px 0px;}
.about-section .content-section{max-width: 913px;margin: 0 auto;}
.about-section .content-section .section-title{font-weight: 400;font-size: 56px;line-height: 130%;color: var(--secondary);margin: 0px 0px 64px 0px;}
.inner-container {max-width: 675px;margin: 0 auto;}
.about-section .content-section .section-description{font-weight: 500;font-size: 20px;line-height: 140%;color: var(--secondary);letter-spacing: 2%;margin: 64px 0px 0px 0px;}
.list-styled {list-style: none;}
.list-styled li {display: flex;align-items: center;gap: 12px;}
.list-styled li::before {content: "";display: inline-block;width: 4px;height: 4px;background-color: var(--primary);transform: rotate(45deg);margin-right: 0.5rem;vertical-align: middle;}
.design-section{padding:32px 0px 120px 0px;}
.design-section .content-section .content{padding: 0px 0px 0px 64px;}
.design-section .content-section .section-title{font-size: 56px;line-height: 130%;color: var(--secondary);font-weight: 400;}
.design-section .content-section .section-description{font-size: 16px;line-height: 160%;font-weight: 500;color: var(--secondary);}
.design-section .content-section .content .design-page-btn{margin: 80px 0px 0px 0px;}
.home-slider-container {padding: 0px 0px 120px 0px;}  
.home-slider-container .slide-item img {width: 100%;height: auto;object-fit: cover;}
.home-slider-container .slick-list{padding-right: 10%;}
.home-slider-container .slick-dots {margin: 40px 0px 0px 0px;list-style: none;display: flex !important;justify-content: center;align-items: center;width: 100%;padding: 0;}
.home-slider-container .slick-dots li {width: 40px;height: 40px;margin: 0 5px;cursor: pointer; display: flex;align-items: center;justify-content: center;}
.home-slider-container .slick-dots li button {display: none;}
.home-slider-container .progress-svg {width: 36px;height: 36px;transform: rotate(-90deg);  }
.home-slider-container .progress-bg {fill: none;stroke: transparent;}
.home-slider-container .inner-dot {fill: var(--header-border);transition: fill 0.3s ease;}
.home-slider-container .progress-bar {fill: none;stroke: var(--primary); stroke-width: 1.5;stroke-dasharray: 100.53;stroke-dashoffset: 100.53;}
.home-slider-container .slick-active .inner-dot {fill: var(--primary);}
.home-slider-container .slick-active .progress-bar {animation: drawCircle 5s linear forwards;}
.home-slider-container .slide-item{margin:0px 10px 0px 0px;}
.home-slider-container .mobile-slider-image{display: none;}
@keyframes drawCircle {0%  {stroke-dashoffset: -100.53;}100% {stroke-dashoffset: 0;}}
.design-section .section-description, .location-section .description{font-size: 16px;line-height: 160%;font-weight: 500;color: var(--secondary);font-family: var(--font-montserrat-medium);}
.design-section .sub-title, .location-section .sub-title{font-size: 14px;line-height: 150%;letter-spacing: 20%;color: var(--secondary);font-weight: 700;font-family: var(--font-montserrat-medium);}
.design-section .section-title, .location-section .section-title, .contact-section-container .section-title{font-size: 56px;line-height: 130%;color: var(--secondary);font-weight: 400;font-family: var(--font-ceraph);}
.hero-section, .common-banner-section {position: relative;}
.hero-section .hero-overlay {inset: 0;background: rgba(10, 8, 5, 0.40);z-index: 1;height: 99.3%;width: 100%;top: 0;left: 0;right: 0;bottom: 0;}
.hero-section .hero-content, .common-banner-content {top: 0;left: 0;z-index: 2;right: 0;bottom: 0;width: 100%;height: 100%;}
.hero-section .hero-title {font-weight: 400;font-size: 64px;line-height: 130%;color: var(--light);margin-bottom: 28px;font-family: var( --font-ceraph);}
.hero-section .hero-tag {font-family: var(--font-montserrat-medium);font-size: 20px;letter-spacing: 2%;color: var(--light);font-weight: 500;line-height: 140%;}
.about-section{padding: 170px 0 120px 0px;}
.about-section .content-section{max-width: 913px;margin: 0 auto;}
.about-section .content-section .section-title{font-weight: 400;font-size: 56px;line-height: 130%;color: var(--secondary);margin: 0px 0px 64px 0px;font-family: var( --font-ceraph);}
.about-section .content-section .section-description{font-weight: 500;font-size: 20px;line-height: 140%;color: var(--secondary);letter-spacing: 2%;margin: 64px 0px 0px 0px;font-family: var(--font-montserrat-medium);}
.projects-section{padding: 0px 0px;border-bottom: 1px solid var(--secondary);}
.projects-section .banner-image.mobile{display: none;}
.projects-section .project-list-section{padding:64px 0px 120px 0px;}
.projects-section .project-list-section .project-list .project-item{gap:48px; border-right: 1px solid var(--secondary);padding: 0 100px;}
.projects-section .project-list-section .project-list .project-item:last-child{border-right: none;padding-right: 0px;}
.projects-section .project-list-section .project-list .project-item:first-child{padding-left: 0px;}
.projects-section .project-list-section .project-list .project-title{font-size: 14px;line-height: 150%;color: var(--secondary);font-weight: 700;letter-spacing: 20%; width: 80%;font-family: var(--font-montserrat-medium);margin: 0;}
.projects-section .project-list-section .project-list .project-features p {font-size: 20px;line-height: 140%;color: var(--primary);font-weight: 500;letter-spacing: 2%;font-family: var(--font-montserrat-medium);}
.list-styled {list-style: none;}
.image-wrapper {overflow: hidden;}
.image-wrapper img {transition: transform 0.6s ease;}
.image-wrapper:hover img {transform: scale(1.05);}
.list-styled li {display: flex;align-items: center;gap: 12px;}
.list-styled li::before {content: "";display: inline-block;width: 4px;height: 4px;background-color: var(--primary);transform: rotate(45deg);margin-right: 0.5rem;vertical-align: middle;}
.design-section{padding:32px 0px 107px 0px; border-bottom: 1px solid var(--secondary);}
.design-section .content-section .content{padding: 0px 0px 0px 64px;}
.design-section .content-section .content .content-wrapper{gap: 48px;}
.design-section .content-section .content .design-page-btn{margin: 80px 0px 0px 0px;}
.location-section{padding: 32px 0px 80px 0px;}
.location-section .content-section .content-wrapper{gap: 48px;}
.location-section .description{margin: 0px;}
#main-content{margin-top: 89px;}

/* Contact form New */
.home.contact-section-container{border-bottom: 1px solid var(--secondary);}
.preview-form-common-main-container{max-width: 912px;padding: 120px 0px;margin: 0 auto;}
.preview-form-common-main-container .form-region .request-form{width: 100%;max-width: 448px;margin: 0 auto;}
.common-preview-form-container .section-title {text-align: center;margin: 0px 0px 64px 0px;}
.form-card .field{margin: 0px 0px 24px 0px;}
.form-card .form-label.visually-hidden{position:absolute !important;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0;}
.form-card input, .iti__selected-flag{transition: border-bottom 0.5s ease, color 0.5s ease;border: 0;width: 100%;padding: 20px 0px;font-weight: 500;border-bottom: 1px solid var(--secondary);color: var(--secondary);background-color: transparent; font-size: 16px;line-height: 160%;font-family: var(--font-montserrat-medium);}
.common-preview-form-container .form-card input::placeholder{color:var(--secondary);}
.form-card .phone-row input{padding-left: 14px !important;}
.form-card input::placeholder{color: var(--accent);transition: color 0.5s ease;}
.form-card input:focus{outline: none;}
.form-card .error-msg:empty, .form-card .form-message:empty {display: none;margin: 0;}
.form-card .checkbox-field{display: flex;align-items: center;gap: 16px;margin: 0px;}
.form-card .phone-field{margin: 0px 0px 16px 0px;}
.form-card .checkbox-field .form-label.privacy-label{display: flex;gap: 16px;align-items: center;color:var(--secondary);font-weight: 500;font-size: 12px;line-height: 140%;font-family: var(--font-montserrat-medium);cursor: pointer;margin:0;}
.form-card .checkbox-field .form-label.privacy-label a {font-weight: 700;font-family: var(--font-montserrat-semibold);text-decoration: underline;color: var(--secondary);}
.form-card .checkbox-field .form-label.privacy-label a:hover{text-decoration: none;}
.form-card .checkbox-field input[type="checkbox"] {position: absolute;opacity: 0;width: 1px;height: 1px;}
.form-card .checkbox-field .check-box {flex-shrink: 0;width: 24px;height: 24px;border:1px solid var(--secondary);display: inline-flex;align-items: center;justify-content: center;cursor: pointer;transition: border-color .2s, background .2s;}
.form-card .checkbox-field input[type="checkbox"]:checked + .check-box {background: var(--accent);border-color: var(--accent);}
.form-card .checkbox-field .check-box svg{height: 15px;width: 15px;}
.form-card .checkbox-field .check-box svg path{stroke: transparent;transition: stroke 0.8s ease;}
.form-card .checkbox-field input[type="checkbox"]:checked + .check-box svg path {stroke: var(--primary);}
.form-card .checkbox-field input[type="checkbox"]:checked ~ .privacy-label .check-box {background-color: var(--accent);border: 1px solid var(--secondary);}
.form-card .checkbox-field input[type="checkbox"]:checked ~ .privacy-label .check-box svg path {stroke: var(--primary);}
.form-card .btn-primary.btn-submit{margin: 48px auto 0px auto;display: flex;justify-content: center;}
.form-card .phone-row .iti__selected-flag{padding-left: 0;padding-right: 14px;background-color: transparent;margin-left: 1px;}
.iti .iti__flag{display: none !important;}
.form-card .phone-row .iti--separate-dial-code.iti--show-flags .iti__selected-dial-code{margin-left: 0px;padding: 20px 0px;}
.form-card .phone-row .iti__arrow {transition: all 0.6s ease;border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 8px solid var(--secondary);}
.form-card .phone-row .iti__arrow--up{border-bottom: 8px solid var(--secondary);border-top: none;}
.form-card .phone-row .iti.iti--allow-dropdown{display: flex;align-items: center;}
.form-card .phone-row .iti__flag-container{position: unset;}
.form-card .phone-row  .iti__dropdown-content{scrollbar-width: thin;scrollbar-color: var(--secondary) transparent;max-height: 200px;overflow-y: auto;}
.form-card .phone-row  .iti__dropdown-content .iti__country-list .iti__flag-box{display: none;}
.iti__country {flex-direction: row-reverse;justify-content: start;gap: 14px;}
.form-card .phone-row .iti__dropdown-content  .iti__country-name, .iti  .iti__dial-code, .iti__country-name{font-family: var(--font-montserrat-medium);color: var(--secondary);font-size: 14px;line-height: 140%;font-weight: 500;}
.form-card .phone-row .iti__flag-container .iti__selected-flag::before {content: "";position: absolute;left: auto;right: 0px;top: 50%;width: 1px;height: 22px;background: var(--secondary);transform: translateY(-50%);}
.form-card .form-btns{background-color: var(--secondary);border: 1px solid var(--secondary);min-width: 105px;font-size: 13px;line-height: 140%; font-weight: 600;font-family: var(--font-montserrat-semibold);padding: 12px;transition: all 0.3s ease;}
.form-card .form-btns:hover,.form-card .form-btns:focus,.form-card .form-btns:focus-visible{background-color: var(--primary);color: var(--accent);border-color: var(--primary);}
.form-card .otp-verify{display:none;}
.form-card .otp-verify .otp-message-note{background-color: var(--light);padding: 24px 43px;font-size: 12px;color: var(--secondary);line-height: 140%;font-weight: 500;font-family: var(--font-montserrat-medium);margin: 0;}
.form-card .otp-verify .verify-otp-actions{display: flex;justify-content: space-between;margin: 12px 0px 0px 0px;align-items: center;}
.form-card .otp-verify .verify-otp-actions .resend-otp-btn{align-items: center;display: flex;gap: 8px;background-color: transparent;padding: unset;border: none;color: var(--footer-links);font-family: var(--font-montserrat-medium);font-weight: 500;pointer-events:none;}
.form-card .otp-verify .verify-otp-actions .resend-otp-btn.active{pointer-events:auto;}
.form-card .otp-verify .verify-otp-actions .resend-otp-btn.active{color: var(--primary);}
.form-card .otp-verify .verify-otp-actions .resend-otp-btn.active .resend-icon{filter: brightness(0) saturate(100%) invert(64%) sepia(4%) saturate(3644%) hue-rotate(349deg) brightness(87%) contrast(72%);}
.form-card .otp-verify .verify-otp-actions .resend-otp-btn .resend-icon{width: 14px;height: 14px;}
.form-card .otp-verify .verify-otp-actions .Verified-otp-message{display:none;font-size: 16px;line-height: 160%;font-family: var(--font-montserrat-semibold);font-weight: 600;align-items: center;}
.form-card .otp-verify .verify-otp-actions .Verified-otp-message svg{margin: 0px 8px 0px 0px;}
.btn-submit.btn-disabled {opacity: 0.5;cursor: not-allowed;pointer-events: none;background-color: var(--primary);border: 2px solid var(--primary);}

.form-card .form-message {font-weight: 600;margin: 30px 0px 0px 0px;backdrop-filter: blur(27px);display: block;width: 100%;padding: 7px 17px;font-size: 14px;line-height: 160%;font-family: var(--font-montserrat-regular);}
.form-card .form-message.success-msg {border: 1px solid var(--success-color);background: #3dc4804a;color: var(--success-color);}
.form-card .form-message.error-msg{border: 1px solid var(--error-color);background: #ff00001f;color: var(--error-color);}
.form-card .error-msg{color: var(--error-color);font-size: 12px;line-height: 160%;display: block;font-family: var(--font-montserrat-regular);}

.thankyou-card {display: flex;align-items: center;justify-content: center;text-align: center;}
.thankyou-content {display: flex;flex-direction: column;align-items: center;gap: 16px;}
.contact-section-container .thankyou-card .section-title{font-size: 64px;line-height: 130%;color: var(--secondary);font-weight: 400;font-family: var(--font-ceraph);}
.thankyou-icon {margin:0px 0px 8px;}
.thankyou-msg {font-size: 15px;line-height: 19px;color: var(--secondary); font-family: var(--font-montserrat-medium);}
#main-content{margin-top: 89px;}
.thankyou-icon svg{width: 84px;height: 84px;}
.thankyou-icon svg circle, .thankyou-icon svg path{stroke: var(--primary);}
/* Contact form common Design */

/* Home Page Styles*/
.common-banner-section .common-banner-bg{background-repeat: no-repeat;background-position: center;background-size: cover;min-height: 810px;width: 100%;}
.common-banner-content  .common-banner-heading {color: var(--light);font-family: var(--font-ceraph);font-size: 120px;line-height: 130%;text-transform: uppercase;}
/* privacy-term-list */
.privacy-term-title{font-size: 56px;line-height: 130%;color: var(--secondary);font-weight: 400;margin: 0px 0px 48px;text-align: center;font-family: var(--font-ceraph);}
.disclaimer-title{font-size: 36px;line-height: 130%;color: var(--secondary);font-weight: 400;margin: 0px 0px 20px;}
.privacy-term-list {display: flex;flex-direction: column;gap: 20px;}
.privacy-term-list li {font-size: 16px;line-height: 160%;font-weight: 500;color: var(--secondary);font-family: var(--font-montserrat-medium);display: flex;align-items: center; }
.privacy-term-list.list-styled li::before{flex-shrink: 0;background-color: var(--secondary);}
.privacy-container{padding: 80px 0px;}


/* RERA Certificate Section */
.rera-certificate-section {padding: 40px 0px;}
.rera-certificate-section .inner_sction{max-width: 90%;margin: 0 auto;}
.rera-certificate-section .inner_sction .parent-row{gap: 86px;align-items: center;}
.rera-certificate-section .inner_sction .parent-row .cotent-section .content-text{color: var(--secondary);}
.rera-certificate-section .qr-image{width: 100%;min-width: 140px;height: 100%;max-height: 140px;}
.rera-certificate-section .inner_sction .parent-row .content-text.title{font-size: 16px;font-weight: 600;font-family: var(--font-montserrat-semibold);line-height: 150%;letter-spacing: 30%;text-transform: uppercase;margin: 0px 0px 24px 0px;}
.rera-certificate-section .inner_sction .parent-row .cotent-section .content-text b, .rera-certificate-section .inner_sction .parent-row .cotent-section .content-text a{font-weight: 700;color: var(--secondary);font-family: var(--font-montserrat-semibold);}
.rera-certificate-section .inner_sction .parent-row .cotent-section .content-text.link-content{font-size:14px;line-height: 140%;font-weight: 500;font-family: var(--font-montserrat-medium);max-width: 563px;}
.rera-certificate-section .inner_sction .parent-row .content-text.title.desktop{display: block;}
.rera-certificate-section .inner_sction .parent-row .content-text.title.mobile{display: none;}
/* RERA Certificate Section */

/* Responsive Styles */
@media screen and (max-width: 1400px) {
  .projects-section .project-list-section .project-list .project-item{padding: 0 80px;}
}
@media screen and (max-width: 1300px) {
  .projects-section .project-list-section .project-list .project-item{padding: 0 60px;}
}
@media screen and (max-width: 1299px) {
  .footer_container{padding:0px 0px 64px 0px;}
  .projects-section .project-list-section .project-list .project-item{padding: 0 50px;}
}
@media screen and (max-width: 1199px) {
  .popup-box {width: 700px;padding: 70px 120px;}
  .popup-wrapper .close-btn img {max-width: 20px;}
  .hero-section .hero-title{font-size: 56px;}
  .hero-section .hero-tag {font-size: 18px;}
  .about-section{padding: 150px 0 100px 0px;}
  .projects-section .project-list-section{padding:54px 0px 100px 0px;}
  .about-section .content-section .section-title, .design-section .content-section .section-title, .design-section .section-title, .location-section .section-title, .contact-section-container .section-title {font-size: 52px;}
  .projects-section .project-list-section .project-list .project-features p, .about-section .content-section .section-description{font-size: 18px;}
  .projects-section .project-list-section .project-list .project-item {padding: 0 40px;gap: 35px;}
  .design-section .content-section .content {padding: 0px 0px 0px 50px;}
  .location-section .content-section .content-wrapper{gap: 35px;}
  .design-section .content-section .content .content-wrapper{gap: 35px;}
  .contact-section-container .content-section .section-title{margin: 0 0 35px 0;}
  .contact-section-container .content-section .content {max-width: 300px;}
  .home-slider-container {padding: 0px 0px 100px 0px;}  
  .rera-certificate-section .inner_sction .parent-row{gap: 70px;}
}
@media screen and (max-width: 1024px) {
  .rera-certificate-section .inner_sction .parent-row{gap: 60px;}
  .thankyou-icon svg{width: 60px;height: 60px;}
}
@media screen and (max-width: 991px) {
  .container {padding: 0 25px;}
  .contact-email-section, .contact-section{padding: 0px;}
  .newsletter-section{max-width: 100%;padding: 0px;}
  .footer-col{padding: 0px 30px 41px 0px;}
  .popup-box {width: 90%;padding: 60px 80px;}
  .popup-wrapper .close-btn img {max-width: 18px;}
  .hero-section .hero-title, .about-section .content-section .section-title, .design-section .content-section .section-title, .design-section .section-title, .location-section .section-title, .contact-section-container .section-title{font-size: 46px;}
  .about-section{padding: 120px 0 80px 0px;}
  .about-section .content-section .section-description{margin: 48px 0px 0px 0px;}
  .about-section .content-section .section-title{margin: 0px 0px 48px 0px;}
  .projects-section .project-list-section .project-list .project-item{gap: 25px;padding: 0 25px;}
  .projects-section .project-item .list-styled{gap: 20px !important;}
  .projects-section .project-list-section .project-list .project-features p{font-size: 17px;}
  .projects-section .project-list-section{padding:48px 0px 80px 0px;}
  .design-section .content-section .content {padding: 0px 0px 0px 38px;}
  .design-section {padding: 32px 0px 80px 0px;}
  .home-slider-container {padding: 0px 0px 80px 0px;}
  .contact-section-container .thankyou-card .section-title{font-size: 50px;}
  .rera-certificate-section .inner_sction .parent-row{gap: 50px;}
  .rera-certificate-section .inner_sction .parent-row .cotent-section .content-text.link-content{max-width: 100%;display: inline-block;}
}
@media screen and (max-width: 767px) {
  .footer_main_container{padding: 130px 34px 37px 34px;}
  .newsletter-form button{width: 18px;}
  .footer_container{flex-direction: column;padding:0px 0px 34px;}
  .explore ul{display:grid;grid-template-columns: repeat(2, 1fr);gap: 12px;}
  .privacy-policy-text, .terms-of-use-txt, .center-text{font-size: 12px;line-height: 140%;}
  .footer_container a  {font-size: 14px;line-height: 170%;}
  .footer-col{padding: 0px 0px 41px 0px;}
  .explore{border-top: 2px solid var(--footer-border);padding: 41px 0px 0px 0px;}
  .contact{border-bottom: 2px solid var(--footer-border);padding: 43px 0px;}
  .footer_main_container{border: 2px solid var(--footer-border);border-radius: 50% / 330px 330px 0 0;background-image: none;padding: 105px 30px 30px 30px;}
  .center-text.center-mobile{display: block;}
  .center-text.center-desktop{display: none;}
  .popup-box {padding: 54px 26px;}
  .enquire-popup-container .section-title{font-size: 32px;line-height: 130%;text-align: center;}
  .enquire-popup-container .form-card input, .enquire-popup-container .iti__selected-flag{font-size: 14px;line-height: 170%;}
  .enquire-popup-container .form-card input{padding: 16px 0px;}
  .enquire-popup-container .form-card .field {margin: 0px 0px 20px 0px;}
  .popup-wrapper .close-btn{top: 23px;right: 23px;}
  .hero-section .hero-title, .about-section .content-section .section-title, .design-section .content-section .section-title, .design-section .section-title, .location-section .section-title, .contact-section-container .section-title{font-size: 40px;}
  .inner-container .banner-image{max-width: 90%;margin: 0 auto;}
  .design-section .content-section .content{padding: 58px 0px 0px 0px;}
  .about-section {padding: 80px 0px;}
  .hero-section .line{bottom: -50px;height: 80px;}
  .projects-section .project-list-section .project-list .project-item {gap: 15px;padding: 0 15px;}
  .projects-section .project-list-section .project-list .project-features p{font-size: 16px;font-family: var(--font-montserrat-semibold);font-weight: 600;}
  .projects-section .project-item .list-styled {gap: 10px !important;}
  .projects-section .project-list-section .project-list .project-item{gap: 20px;}
  .projects-section .project-list-section .project-list .project-item:first-child{padding-top: 0px;}
  .projects-section .project-list-section .project-list .project-item{padding: 32px 0px;}
  .projects-section .project-list-section .project-list .project-item{border-bottom: 1px solid var(--secondary);border-right: 0;}
  .projects-section .project-list-section .project-list .project-item:last-child{border-bottom: none;padding-bottom: 0px;}
  .footer_background.container{padding: 12px 16px 0 16px;}
  .privacy-term-list li {font-size: 14px; }
  .privacy-term-title{font-size: 32px;margin: 0px 0px 28px;}
  .inner-body-container.privacy-term-main-container{margin: 0px;}
  .rera-certificate-section .inner_sction .parent-row .content-text.title.desktop{display: none;}
  .rera-certificate-section .inner_sction .parent-row .content-text.title.mobile{display: block;}
  .rera-certificate-section .inner_sction .parent-row{flex-direction: column;}
  .rera-certificate-section .qr-image{width: 130px;min-width: unset;height: 130px;max-height: unset;margin: 0 auto;}
  .rera-certificate-section .inner_sction .parent-row .content-text.title.mobile{font-size: 12px;line-height: 150%;margin: 0px 0px 16px 0px;}
  .rera-certificate-section .inner_sction .parent-row{gap: 16px;}
  .rera-certificate-section .inner_sction, .rera-certificate-section .cotent-section{max-width: 100%;}
}
@media screen and (max-width: 576px) {
  #main-content{margin-top: 63px;}
  body .btn{padding: 13px 20px;min-width: 130px;font-size: 14px;}
  body .inner-body-container {margin: 0px 16px;}
  .header__container{border-bottom: 1px solid var(--header-border);padding: 0px 16px;}
  .header__logo{padding: 18px 14px;border-left: 1px solid var(--header-border);border-right: 1px solid var(--header-border);}
  .header__container.header-menu-open .header__logo{border-left: 1px solid var(--secondary);border-right: 1px solid var(--secondary);}
  .header__logo svg{width: 100%;max-width: 134px;}
  .header__enquire .header__enquire-link{font-size: 12px;line-height: 16px;padding:5px 0px 4px 0px;}
  .header__menu{padding: 0px 12px 0px 0px}
  .header__menu img{width: 100%;max-width: 24px;}
  .header__container.header-menu-open  .header__menu img{width: 100%;max-width: 18px;}
  .header__enquire {padding: 0px 0px 0px 12px;}
  .header__logo {text-align: center;}
  .header_main_container.container{padding: 0px;}
  .menu-overlay .menu-list .menu-list__item .menu-list__link {font-size: 48px;line-height: 120%;}
  .footer_main_container {border-radius: 50% / 230px 230px 0 0;}
  .hero-section .hero-video{height: 440px;object-fit: cover;}
  .hero-section .hero-title, .common-banner-content .common-banner-heading, .about-section .content-section .section-title, .design-section .content-section .section-title, .design-section .section-title, .location-section .section-title, .contact-section-container .section-title{font-size: 32px;}
  .hero-section .hero-tag, .design-section .content-section .section-description, .location-section .description{font-size: 14px;}
  .hero-section .hero-tag{line-height: 170%;color: var(--secondary); width: 75%; margin: 0 auto;}
  .hero-section .hero-tag br{display: none;}
  .hero-section .hero-title{margin:40px 0 24px 0;color: var(--secondary);}
  .hero-section .hero-overlay{display: none;}
  .hero-section .hero-content{position: unset !important;}
  .hero-section{border-bottom: 2px solid var(--header-border);padding: 16px 0px 80px 0px;}
  .hero-section .line{display: none;}
  .about-section{padding: 80px 0px;}
  .about-section .content-section .section-title{margin: 0px 0px 48px 0px;}
  .about-section .content-section .section-description{font-size: 16px;line-height: 160%;margin: 48px 0px 0px 0px;}
  .projects-section .project-list-section .project-list .project-title, .design-section .sub-title, .location-section .sub-title{font-size: 12px;letter-spacing: 30%;}
  .projects-section .project-list-section{padding: 48px 0 80px 0px;}
  .projects-section .banner-image.mobile{display: block;}
  .projects-section .banner-image.desktop{display: none;}
  .design-section .content-section .content{padding: 48px 0px 0px 0px;}
  .design-section{padding:24px 0px 80px 0px;}
  .location-section .content-section .content-wrapper, .design-section .content-section .content .content-wrapper{gap: 24px;}
  .location-section .section-title br{display: none;}
  .location-section .description{margin: 24px 0px 0px 0px;}
  .home-slider-container {padding: 0px 0px 80px 0px;}
  .location-section {padding: 24px 0px 88px 0px;}
  .home-slider-container.inner-body-container{margin: 0;}
  .home-slider-container .slick-dots{margin: 26px 0px 0px 0px;}
  .home-slider-container .progress-svg{width: 24px;height: 24px;}
  .home-slider-container .slick-dots li{margin: 0;}
  .home-slider-container .mobile-slider-image{display: block;}
  .home-slider-container .desktop-slider-image{display: none;}
  .home-slider-container .slick-list{padding-right: 0%;}
  .home-slider-container .mobile-slider-image{display: block;}
  .home-slider-container .desktop-slider-image{display: none;}
  .home-slider-container .slide-item{margin: 0px;}
  .contact-section-container{background: unset;padding: 0;}
  .projects-section.inner-body-container{margin: 0px;border: 0px;}
  .projects-section .project-list-section{margin: 0px 16px;border-bottom: 1px solid var(--secondary);}
  .form-card .phone-row .iti__flag-container .iti__selected-flag::before{background-color: var(--secondary);}
  .preview-form-common-main-container{padding: 80px 0px;}
  .form-card .field{margin: 0px 0px 16px 0px;}
  .form-card input, .iti__selected-flag, .form-card .phone-row .iti--separate-dial-code.iti--show-flags .iti__selected-dial-code{padding: 16px 0px;line-height: 170%;font-size: 14px;}
  .form-card .checkbox-field .check-box{border: 1px solid var(--secondary);}
  .form-card .checkbox-field input[type="checkbox"]:checked ~ .privacy-label .check-box {border-color: var(--secondary);}
  .form-card .checkbox-field input[type="checkbox"]:checked + .check-box svg path{stroke: var(--primary);}
  .form-card .checkbox-field input[type="checkbox"]:checked + .check-box {background: var(--accent);border-color: var(--secondary);}
  .form-card .btn-primary.btn-submit{margin-top: 48px;}
  .form-card .form-btns{min-width: 100px;font-size: 12px;padding: 8px 12px;}
  .form-card .otp-verify .otp-message-note{padding: 20px;}
  .contact-section-container .thankyou-card .section-title{font-size: 40px;}
  .home.contact-section-container{border: none;}
  .location-page-slider-container .slide-item img{height: auto;}
  .contact-page-container .contact-container .contact-section-container {padding: 0px;}
  .form-card .otp-verify .verify-otp-actions .Verified-otp-message{font-size: 14px;    line-height: 140%;}
  .contact-section-container{padding: 0;}
  .projects-section .project-list-section .project-list .project-title{width: 100%;}
  .common-banner-section .common-banner-bg {min-height: 500px;}
  .common-banner-content .common-banner-heading{margin:40px 0 24px 0;}
  .privacy-container{padding: 40px 0px;}
  .thankyou-msg br { display: none; }
  .rera-certificate-section{border-top: 1px solid var(--secondary);}
  .rera-certificate-section .inner_sction .parent-row .cotent-section .content-text b, .rera-certificate-section .inner_sction .parent-row .cotent-section .content-text a{display: inline-block;width: auto;word-wrap: break-word;}
  .rera-certificate-section .inner_sction .parent-row .cotent-section .content-text.link-content{line-height: 170%;}
  .rera-certificate-section .inner_sction .parent-row .cotent-section .content-text a{width: 100%;}
  .rera-certificate-section{padding: 48px 0px;}
  .common-preview-form-container .section-title{margin: 0px 0px 24px 0px;}
  .preview-form-common-main-container .form-region .request-form{max-width: unset;}
}
@media screen and (max-width: 390px) {
  .footer_main_container{padding: 105px 28px 30px 28px;border-radius: 50% / 190px 190px 0 0;}
  .footer_container a {font-size: 13px;line-height: 160%;}
  .footer_background.container {padding: 12px 6px 0 6px;}
}
/* Responsive Styles */